Can’t find devel package required for Magento installation

I’m trying to install Magento Open from this link. In “Verify installed extensions” it tells me I need to have devel extension to be installed. Here’s what I get:

sudo apt-get install php7.2-develReading package lists... Done
Building dependency tree       Reading state information... DoneE: Unable to locate package php7.2-devel
E: Couldn't find any package by glob 'php7.2-devel'
E: Couldn't find any package by regex 'php7.2-devel'

I also tried installing it with yum installer and searching for this package on Packagist.org. Still nothing. Anybody had the same problem?